#loginMain a, #loginMain img {
    border:none;
}
.flash_error, .flash_success{
	position: fixed;
	bottom: 36px;
	left: 300px;
	right: 300px;
	display: none;
	z-index: 5001;
}
.flash_error .inner, .flash_success .inner{
	height:20px;
	color: white;
	padding: 10px;
	margin: 0 auto;
	width: 540px;
	background-color: #a52929;
	border-radius: 5px;
}
.flash_success .inner{
	background-color: #67a117;
}
.flash_error .inner span, flash_success .inner span{
	display: block;
	width: 400px;
	float: left;
}
.flash_error .inner a, .flash_success .inner a{
	display: block;
	width: 16px;
	height: 16px;
	float: right;
	color: #fff !important;
	text-decoration:none;
	
}


#loginMain{
	width:640px;
	min-width:640px;
	height: 100%;
	position: fixed;
	display:block;
	top: 0px;
	left:50%;
	margin-left: -320px;
}
#loginMain #loginLogo{
	width:640px;
	height:100px;
	display:block;
	clear:both;
	margin-top:70px;
	/*background: url(/images/login_logo.png) center center no-repeat*/
}
#loginMain #loginLogo img{
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#loginMain .login_box_body{
	width:600px;
	padding:20px;
	display:block;
	clear:both;
}
#loginMain .login_box_body .box{
	width:280px;
	display:inline-block;
	border-style: solid 1px #fff;
	border-radius: 3px;
	background-color: rgba(246, 246, 246, 0.85);
	box-shadow: 0px 0px 10px rgba(0,0,0,0.35);
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.35);
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.35);
	z-index: 5;
	position:relative;
}
#loginMain .login_box_body .left{
	float:left;
	padding:20px;
	width:240px;
	color: #777777;
}
#loginMain .login_box_body a.left{
	float:left;
	width:150px;
	padding:0px;
	color: #4f9ed0;
}
#loginMain .login_box_body .right{
	float:right;
}
#loginMain .top{
	width:560px !important;
	padding:20px;
	color: #777777;
	word-spacing: 2px;
	line-height: 14px;
}
#loginMain .login_box_body .box .title{
	padding: 25px 10px 10px 30px;
	width:200;
	display:block;
	font-size: 20px;
	color: #2d81b7;
	font-style: italic;
	text-align: left;
	z-index: 15;
	letter-spacing:1px;
}
#loginMain .login_box_body .box .custom_contents{
	color: #777777;
	font-style: italic;
	word-spacing: 2px;
	line-height:14px;
}
#loginMain .login_box_body .box .contents{
	height: 70px;
	padding:10px 20px;
	display:block;
}
#loginMain .actions{
	margin-top:7px;
}
#loginMain .remember{
	float:left;
}
#loginMain .remember span{
	padding-left: 3px;
	color: #9d9d9d;
	font-style: italic;
}
#loginMain .login_btn{
	float:right;
}
#loginMain .blue_btn{
	color: #ffffff;
	border-style: solid;
	border-width: 1px;
	border-color: rgb( 46, 116, 181 );
	border-radius: 3px;
	background-color: rgb(52,158,212);
	background-image: -moz-linear-gradient( 90deg, rgb(23,120,170) 0%, rgb(52,158,212) 100%);
	background-image: -webkit-linear-gradient( 90deg, rgb(23,120,170) 0%, rgb(52,158,212) 100%);
	background-image: -ms-linear-gradient( 90deg, rgb(23,120,170) 0%, rgb(52,158,212) 100%);
	padding:10px 20px;
	font-style:italic;
	text-shadow: 1px 1px 1px #245579;
	cursor:pointer;
	z-index: 10;
}
#loginMain input[type="submit"]:hover{
	box-shadow: 0px 0px 3px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.5);
}
#loginMain input[type="checkbox"]{
    float: left;
    opacity: 0;
    width: 0px;
}
#loginMain input[type="checkbox"] + label{
    background: url("/images/off.png") no-repeat scroll left center transparent;
    clear: none;
    color: #5E5D5D;
    cursor: pointer;
    margin: 0;
    padding: 5px 10px 0 10px;
	margin-left:-5px;
}
#loginMain input[type="checkbox"]:checked + label{
    background-image: url("/images/check.png");
}

#loginMain ::-webkit-input-placeholder { color:#9d9d9d; font-style:italic;}
#loginMain ::-moz-placeholder { color:#9d9d9d; font-style:italic;}
#loginMain :-ms-input-placeholder { color:#9d9d9d; font-style:italic;}
#loginMain input:-moz-placeholder { color:#9d9d9d; font-style:italic;}


#loginMain .contents_footer{
	display:block;
	position:relative;
	bottom: 15px;
	clear:both;
	margin-top:25px;
	width: 240px;
}
#loginMain a{
	font-style:italic;
	color: #4f9ed0;
	text-decoration:none;
}
#loginMain a:hover{
	text-decoration: underline;
}
.clear{
	clear:both;
}
#loginMain li{
	list-style:none;
	display:block;
	clear:both;
	text-indent: -1pt;
}
#loginMain .hidden{
	display:none !important;
}
#loginMain .center{
	margin-left: auto;
 	margin-right: auto;
	float:none !important;
	display: table !important;
}

#loginMain .footer{
	position:fixed;
	right:20px;
	bottom:20px;
	color: #333;
	font-style:italic;
	font-size:13px;
	background-color:#CCC;
	opacity:.6;
	padding:3px 5px;;
}
#loginMain .footer a{
	text-decoration: none;
	color:#000;
}
#loginMain .footer a:hover{
	text-decoration:underline;
}

#loginMain #shibbolethImg{
	margin-top:20px;
}

#forgotpassword{
	line-height: 20px;
	font-size: 14px;
	width: 250px;
}

/* Overlay form */
.form_overlay_center {
	position: fixed;
	width: 100%;
	z-index: 3;
	display: none;
	color: #777;
}
.form_overlay {
	background: white;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 2px solid #ddd;
	position: fixed;
	display: none;
}
.form_overlay form,
.form_wrapper {
	margin: 10px 10px 20px 30px;
}
.unpadded_form_wrapper {
	margin: 0;
}
.form_wrapper .wfield {
	width: 410px;
	margin-top: 20px;
}
.form_wrapper .field {
	margin-bottom: 6px;
}
.form_wrapper .field .tf {
	padding: 3px;
	width: 235px;
}
.form_wrapper .wfield .tf {
	width: 100%;    
	/*font-size: 18px;*/
	font-weight: normal;
	margin-top: 3px;
	color: rgb(79, 78, 78);
}
.form_wrapper .wfield textarea {
	width: 100%;
	font-size: 12px;
	font-weight: normal;
	margin-top: 3px;
	height: 50px;
}
.form_wrapper .field textarea {
	width: 250px;
	height: 53px;
}
.form_wrapper .field .l {
	width: 100px;
	text-align: right;
	float: left;
	padding: 4px;
	/*font-size: 11px;*/
	color: #333;
}
.form_wrapper .field .f {
	width: 235px;
	float: left;
	text-align: left;
}
.form_wrapper .field .v,
.form_wrapper .wfield .v {
	float: left;
	width: 85px;
	font-size: 11px;
	color: #c00;
	text-align: left;
	line-height: 100%;
}
.form_wrapper .wfield .v {
	width: 400px;
}
.form_wrapper .wfield i {
	font-style: normal;
	color: black;
	padding-top: 3px;
	display: block;
	font-size: 11px;
}
.form_wrapper .field em {
	display: block;
	font-size: 11px;
	color: #777;
	padding-top: 3px;
}
.form_wrapper .wfield em {
	display: block;
	text-align: right;
	font-size: 11px;
	padding-top: 2px;
}
.form_wrapper .field .v span,
.form_wrapper .wfield .v span {
	display: none;
}
.form_wrapper .field label {
	font-size: 11px;
}
.form_wrapper .field .f ul {
}
.form_wrapper .field .f ul li {
	margin-bottom: 3px;
}
.form_loading {
	height: 24px;
	background: url(../images/loading_small.gif) top left no-repeat;
	display: none;
}
.filefield {
	padding-bottom: 30px;
}

.form_wrapper .field .txt {
    padding: 4px;
    width: 235px;
	border: 1px solid #DDDDDD;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 1px 1px rgba(255, 255, 255, 0.5);
	margin-left: 2px;
}

.form_wrapper .field .l {
	color: #797979;
}

.cascading_selectbox{
    box-shadow: 0 1px 1px rgba(255, 255, 255, 0.5);
    padding: 4px;
    width: 235px;
	margin-bottom:2px;
}
.cascading_textbox{
	border: 1px solid #DDDDDD;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 1px 1px rgba(255, 255, 255, 0.5);
    padding: 4px;
    width: 235px;
	margin-bottom:4px;
}
.form_wrapper .overlay_sub_title{
	padding:10px; 
	padding-bottom:2px; 
	border-bottom: 1px dotted #CCC; 
	margin-bottom:10px;
}
.form_wrapper .field .f ul.chzn-choices {
	margin-bottom: 0px;
    margin-left: 0px;
    margin-top: 0px;
}

.form_wrapper .field .required{
	color:#a41818;
	font-size:12px;
	padding-right:2px;
}

.form_wrapper .field .errorField{
	border-color: #d7a0a0;
}

#newUserForm .form_wrapper .field .v{
	padding-left:7px;
	font-size: 11px;
}
.form_wrapper .validation_error_list{
	display:none;
	padding:10px;
	background-color: #fff1f1;
	border: 1px solid #d7a0a0;
	border-radius: 3px;
}
.form_wrapper .validation_error_list li{
	list-style: square inside;
}
.form_wrapper .f .sub_item{
	margin-left: 5px;
	color:#919191;
}

.ui-dialog .ui-dialog-titlebar{
	background:#3f739a;
	padding: 15px 10px;
	color: #fff;
	border: 1px solid #3f739a;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	margin:-.2em;
	margin-bottom: 0px;
}
.ui-widget-content{
	border-width: 0px;
}
.ui-dialog {
	box-shadow: 0 0 10px rgba(0,0,0,0.6);
}
/* download pickup styles */
.download_pickup_page{
	height: 100%;
	overflow: hidden;
}

.download_pickup_page * {
	margin: 0;
	padding: 0;
}
.download_pickup_page body{
	height: 100%;
	overflow: hidden;
	padding: 64px 0px;
	font-family: "Arial",sans-serif;
	font-size: 12px;
	color: #484848;
}
.clear{
	clear: both;
}
.download_pickup_page li{
	list-style: none;
}



#downloadPicker .loading {
	width: 44px;
	height: 44px;
	position: fixed;
	left: 50%;
	top: 50%;
	margin-top: -22px;
	margin-left: -22px;
	z-index: 1000;
	opacity: .6;
	border-radius: 5px;
	background: url(/cloud/images/loading_black.gif) center center no-repeat #000;
}
#downloadPicker .header, #downloadPicker .footer{
	height: 64px;
	min-width:820px;
	position: fixed;
	left:0px;
	display:block;
	width: 100%;
	clear: both;
}
#downloadPicker .header{
	top:0px;
	background-color: #fff;
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #f8f8f8), color-stop(0.5, white));
    background-image: -webkit-linear-gradient(center bottom, #f8f8f8 0%, white 50%);
    background-image: -moz-linear-gradient(center bottom, #f8f8f8 0%, white 50%);
    background-image: -o-linear-gradient(bottom, #f8f8f8 0%, #ffffff 50%);
    background-image: -ms-linear-gradient(top, #ffffff 0%, #f8f8f8 50%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#f8f8f8', GradientType = 0);
    background-image: linear-gradient(top, #ffffff 0%, #f8f8f8 50%);
	border-bottom: solid 1px #e6e6e6;
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.1);
	box-shadow: 0 0 5px rgba(0,0,0,0.1);
}
#downloadPicker .header .logo {
	float: left;
	width: 140px;
	padding-left: 20px;
	padding-top: 15px;
	height: 38px;
	padding-right: 15px;
}
#downloadPicker .header .logo a {
	display: block;
	width: 215px;
	height: 35px;
	background: url(/images/logo_color.png) top left no-repeat;
	text-decoration: none;
}
#downloadPicker .header .right ul li.home {
	cursor: pointer;
	background: url(/images/home.png) right 3px no-repeat;
	transition-property: background-position .3s;
	-moz-transition: background-position .3s;
	-webkit-transition: background-position .3s;
	-o-transition: background-position .3s;
	padding-right: 26px;
}

#downloadPicker .header .right ul li.home:hover a{
	color: #366791;
}
#downloadPicker .header .right {
	float: right;
}
#downloadPicker .header .right ul li {
	float: right;
	border-right: none;
	margin-right: 40px;
	margin-top: 16px;
}
#downloadPicker .header .right a{
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	display: block;
	height: 18px;
	padding-top: 10px;
	padding-left: 15px;
	cursor: pointer;
	color: #7e7e7e;
	text-shadow: 1px 1px 1px #fff;
}
#downloadPicker .footer{
	bottom:0px;
	background: #f4f4f4;
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.1);
	box-shadow: 0 0 5px rgba(0,0,0,0.1);
	border-top: solid 1px #d9d9d9;
	height:80px;
}
#downloadPicker #contentMain{
	padding: 0px;
	height:100%;
	overflow:auto;
	overflow-x: hidden;
	display:block;
}

#downloadPicker ul.thumbnail_main{
	padding:25px 25px 50px 50px;
	margin-left:auto;
	margin-right:auto;
}
#downloadPicker ul.thumbnail_main li {
	width: 150px;
	height: 180px;
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
	border: 1px solid #dbd9d9;
	border-radius: 2px;
	padding: 9px;
	-moz-box-shadow: 0 0 5px #ddd;
	-webkit-box-shadow: 0 0 5px #ddd;
	box-shadow: 0 0 5px #ddd;
}
#downloadPicker ul.thumbnail_main li .image_150px {
	display: block;
	height: 150px;
	width: 150px;
	background-color: #f2f2f2;
	background-repeat: no-repeat;
	background-position: center center;
}

#downloadPicker ul.thumbnail_main li .info {
	margin-left: -9px;
	margin-right: -9px;
	margin-top: 6px;
	text-align: left;
	background: #e9e9e9;
	padding: 9px;
	height: 15px;
}
#downloadPicker ul.thumbnail_main li .info .file_name{
	float:left;
}
#downloadPicker ul.thumbnail_main li .info .file_name .ext{
	color: #4c87b9;
}
#downloadPicker ul.thumbnail_main li .info .file_size{
	float:right;
	border-radius: 2px;
	background-color: #f8f8f8;
	padding:2px 3px;
	margin-top:-2px;
	font-size: 11px;
	color: #909090;
}
#downloadPicker ul.thumbnail_main li .info .download{
	float:right;
	background: url(/images/download.png) 0px 0px transparent;
	height:18px;
	width:18px;
	text-decoration: none;
}
#downloadPicker .download_all{
	margin: 18px 5px 18px 20px;
	line-height:44px;
	padding-left:30px;
	padding-right: 30px;
	float:left;
	height:44px;
	background-color: #000;
	font-size: 18px;
	color: #fff;
	cursor: pointer;
	border-radius: 3px;
	  
	background-color: #f29a22;
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #f29a22), color-stop(0.8, #f6b432));
	background-image: -webkit-linear-gradient(center bottom, #f29a22 0%, #f6b432 80%);
	background-image: -moz-linear-gradient(center bottom, #f29a22 0%, #f6b432 80%);
	background-image: -o-linear-gradient(bottom, #f29a22 0%, #f6b432 80%);
	background-image: -ms-linear-gradient(top, #f6b432 0%, #f29a22 80%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#f6b432', endColorstr = '#f29a22', GradientType = 0);
	background-image: linear-gradient(top, #f6b432 0%, #f29a22 50%);
	
	text-shadow: 1px 1px 1px #a3722d;
	border: solid 1px #c59138;
}
#downloadPicker .download_all:hover{
	box-shadow: 0px 0px 3px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.5);
}
#downloadPicker .download_details{
	margin: 18px 0;
	line-height:30px;
	padding-left:5px;
	padding-right: 30px;
	float:left;
	height:44px;
}
#downloadPicker .download_details span{
	height:18px;
	display:block;
	font-size: 13px;
	color: #9e9e9e;
}
#downloadPicker .powered_by{
	float:right;
	line-height:30px;
	height:30px;
	margin:25px;
	background: #fff;
	padding-left: 10px;
	padding-right: 10px;
	font-style: italic;
}
#downloadPicker .powered_by a{
	text-decoration: none;
	color: #366791;
}
#downloadPicker .powered_by a:hover{
	text-decoration: underline;
}
#downloadPicker .invalid_download{
	margin-left: auto;
	margin-right: auto;
	margin-top:100px;
	clear: both;
	font-size: 18px;
	padding: 20px;
	color: #ccc;
	text-align: center;
}
#downloadPicker .invalid_download span.email{
	padding-top: 15px;
	display: block;
	color: #bababa;
}
#downloadPicker .downloadprocessing{
	width: 44px;
	height: 44px;
	margin: 10px auto;
	position: relative;
	display:block;
	z-index: 1000;
	opacity: .6;
	border-radius: 5px;
	background: url(/cloud/images/loading.gif) center center no-repeat transparent;
}
/* download pickup styles */

/* Mobile Start */

@media only screen and (max-width: 640px), only screen and (max-device-width: 640px) {

#loginMain {
	width: 100%;
	min-width:0;
	margin-left: -55%;
	position: relative;
	overflow:hidden;
}
#loginMain .login_box_body{
	width:100%;
	height:90%;
	padding:0;
}
#loginMain #webdamloginform{
	padding:20px;
}
#loginMain .box.top, #loginMain .box.left{
	display:none;
}
#loginMain .box.right{
	width: 90%;
	height: 80%;
	display: block;
	clear: both;
}

#loginMain input[type="text"], input[type="password"]{
	clear:both;
	display:block;
	width:98%;
	padding:10px;
	padding-right:0;
}
#loginMain .login_btn{
	clear: both;
	display:block;
	width:100%;
	
}
#loginMain #loginLogo{
	margin-top:0px;
}
#loginMain .login_box_body .box .contents{
	padding:0;
}
#loginMain input[type="submit"]{
	margin-top:20px;
	width:100%;
	padding:20px;
}
#loginMain #loginLogo{
	display: table;
	width:100%;
	height:30px;
}
#loginLogo img {
	width: 50%;
	padding-left:10px;
	margin: 0 auto;
}
#loginMain .footer {
	position: static;
	width: 160px;
	float: right;
}
.flash_error .inner, .flash_success .inner{
	width:80%;
}
.flash_error, .flash_success{
	left:10px;
	width:100%;
}
}
/* Mobile End */